data:
  activityKind:
    description: ПОСЕРЕДНИЦТВО В ТОРГІВЛІ ТОВАРАМИ ШИРОКОГО АСОРТИМЕНТУ
    id: 51.19.0
    scheme: КВЕД
  additionalActivityKinds:
  - description: РОЗДРІБНА ТОРГІВЛЯ ОФІСНИМ ТА КОМП'ЮТЕРНИМ УСТАТКОВАННЯМ
    id: 52.48.1
    scheme: КВЕД
  - description: РЕМОНТ І ТЕХНІЧНЕ ОБСЛУГОВУВАННЯ ОФІСНОЇ ТЕХНІКИ
    id: 72.50.1
    scheme: КВЕД
  - description: РЕКЛАМНА ДІЯЛЬНІСТЬ
    id: 74.40.0
    scheme: КВЕД
  - description: ОПТОВА ТОРГІВЛЯ ОФІСНОЮ ТЕХНІКОЮ ТА УСТАТКОВАННЯМ
    id: 51.85.0
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01010'
    streetAddress: Україна, 01010, місто Київ, ВУЛИЦЯ ІВАНА МАЗЕПИ, будинок 4/6
  founders:
  - address:
      countryName: Російська Федерація
      postalCode: '13093'
      streetAddress: Російська Федерація, 13093, ВУЛ. СЕВАНСЬКА, 21, КВ.63, МОСКВА
    capital: 6800
    first_middle_name: МИКОЛА МИКОЛАЙОВИЧ
    last_name: КОЛЯДКО
    name: КОЛЯДКО МИКОЛА МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02156'
      streetAddress: Україна, 02156, місто Київ, ВУЛИЦЯ  МІЛЮТЕНКА, будинок 18, квартира
        112
    capital: 5000
    first_middle_name: ПЕТРО ВОЛОДИМИРОВИЧ
    last_name: БУДАЄВ
    name: БУДАЄВ ПЕТРО ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03062'
      streetAddress: Україна, 03062, місто Київ, ВУЛИЦЯ ТУПОЛЄВА, будинок 4-А, квартира
        65
    capital: 3200
    first_middle_name: СЕРГІЙ ГРИГОРОВИЧ
    last_name: ЖОВНІР
    name: ЖОВНІР СЕРГІЙ ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04123'
      streetAddress: Україна, 04123, місто Київ, ВУЛИЦЯ ПРИРІЧНА, будинок 19, квартира
        141
    capital: 5000
    first_middle_name: СЕРГІЙ МИКОЛАЙОВИЧ
    last_name: ВЕКЛЕНКО
    name: ВЕКЛЕНКО СЕРГІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '24095427'
    legalName: ЗАКРИТЕ АКЦІОНЕРНЕ ТОВАРИСТВО "В.М."
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ЗАТ "В. М."
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: 6c21cc0c4f0d4d80a2f0ebd90e353001.2.1
  sourceDate: '2022-11-11T10:03:23+00:00'
  sourceRequests:
  - req-be71ccd0-3791-4bc2-9d27-fdc259985ef3
  version: 2.0.0
